Subject: GA-DIGEST V1 #268
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Thursday, March 8 2001           Volume 01 : Number 268

----------------------------------------------------------------------

Date: Wed, 7 Mar 2001 01:41:59 -0500
From: "Joanna Lane" <[email-masked]>
Subject: RE: [ga] DNSO role in DNS policy

Kent Crispin wrote:
>On Thu, Mar 01, 2001 at 09:17:05PM +0000, [email-masked] wrote:
> > But more importantly the bylaws are absolutely clear that the Board
>*must*
> > refer these proposals to the DNSO which shall initially consider them
>and
> > recommend for or against them to the Board.  Clauses (e) and (f) make
> > it clear that the Board should not adopt any policy change unless the SO
> > has recommended it (unless it has been referred back to SO at least
> > once)
>
>Clause (g) makes it clear that the board can act regardless of clauses
>(e) and (f).
>

Roberto Gaetano wrote:_
I'll buy that, the board can act regardless clauses etc...
I think it would be interesting to check the audience on whether it would be
good to do so.

I'm not arguing with either part, I'm just trying to move from the legalese
to the pragmatic, and ask whether a feedback from the DNSO community would
be a *good thing*.
Then, of course, the board will decide. But I would not pass on the chance
to give the opinion.

Whatever that may be.

Roberto,
Please don't take this as a personal attack, but "sitting on the fence"
strikes me as an extraordinarily weak position for somebody who is viewed as
the only representative to the NC of those GA Members who are currently
excluded from existing constituencies.

Question: Shouldn't the (new) GA Chair be tearing down the walls? Why should
it be necessary to condone the use of loopholes in the Bylaws to justify
access to ICANN at the highest levels?
Question: If there was no intention in the Bylaws for the BoD to refer
proposals to DNSO, why was the DNSO created?

Regards,
Joanna

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 07 Mar 2001 22:56:20 +1300
From: DPF <[email-masked]>
Subject: Re: [ga] New contracts

On Tue, 6 Mar 2001 13:15:34 -0800, Kent Crispin wrote:
>On Tue, Mar 06, 2001 at 08:19:01PM +0100, Roberto Gaetano wrote:

>> This will simply mean that 
>> the operating cost of a registration in .org will be substancially higher 
>> than .com, because the registry (or the registrars) have to check the 
>> qualifications of the subscriber.
>
>Maybe, maybe not.  At this point I think that the discussion of
>potential .org policies is a red herring -- we have a year and a half to
>talk about it, and there are lots of potentially highly desirable
>outcomes to that -- .org could, as a result of a public process, be
>completely open.  It could explicitly support individuals.  A 
>registration in .com could prevent a registration of the same name by 
>the same entitiy in .org.  There are lots of possibilities, and we have 
>a long time to discuss it.

I agree that the *.org status is a red herring and not crucial to the
proposed contract.  The two major policy issues are:

a) Removing the requirement for Verisign to separate ownership of its
registry and registrar businesses.
b) Giving Verisign a "presumptive"right of renewal to *.com for ever.

>Here's the real choice, as I see it:
>
>Old:
>
>    NSI divests the registrar business, and keeps the registries for
>    .com/net/org until 2007; in 2007 there will be a rebid, but NSI has
>    a tremendous inside track on winning that bid *for all three
>    registries* (as I read the contract, it presumes that the three are
>    bid as a unit).  To simplify, this choice is that NSI keeps the 
>    three registries indefinitely, but can't run a registrar.

I think one should not overlook what pressures having to rebid for
*.com will bring on Verisign.  We are not just talking about whether
they keep it, but how much they will be charging to do it, and what
performance standards are required.

If one gives Verisign a presumptive right to renewal then you are
effectively waving goodbye to any possible fee reductions in future.

>> Well, this all shows, IMHO, that to rush a decision is probably not
>> the best thing to do.  I do expect a lively debate, and a lot of
>> comments, and personally I am in favour of providing enough time for 
>> it.  
>
>If the USG, NSI, and ICANN all agree to say a 2 month extension, as has
>been suggested, I agree that it would be a good thing.  

Same.  NSI/Verisign have already said that they would like an
extension.  I would be amazed if the USG disagreed is NSi and ICANN
agree to a 2 month extension.  So all that leaves is whether the ICANN
BoD will agree to ask for an 2 month extension.

I would hope that the DNSO Names Council will recommend to the BoD
that such an extension is desirable.

>But I don't
>think it can be counted on.  Moreover, a delay is good for NSI, and not
>so good for ICANN -- NSI has more time to find a good deal for the 
>registrar business, which weakens ICANN's negotiating position.

I think any weakening would be minor at most.  I think it would be
very bad for ICANN to agree to the proposed changes with less than
four weeks of consultation.  

>> We have lost already so many chances to count (see, for instance, the 
>> lukewarm support of some WG results without even proposing something else) 
>> that we cannot avod to take a position on this.
>> Otherwise people will start seriously questioning why at all we need a DNSO 
>> at all.
>
>On the contrary.  I think this discussion is exremely valuable to the 
>directors, some of whom are indeed following it very closely.

That is a pleasant surprise.  Does anyone know how many of the 19
Directors subscribe to this list?

>At this point it seems to me that the substance of the decision 
>revolves around two points:  1) the issue of registrar-registry 
>separation, and 2) two different competition models:

Yep.

>    a) competition between TLDs.  In this model TLDs are heavily 
>    marketed by the registries/registry operators, and in this model, 
>    it makes sense to give the registry operators long term contracts, 
>    because they are then motivated to invest the money in the 
>    marketing -- with a short term contract, there is no incentive to 
>    invest in a market that is going to be taken away from you in a 
>    rebid. 

I have some doubts about whether *.com registrations are very
influenced by marketing due to its position as default TLD almost.  I
am sure marketing will be important to the new TLDs but less so to
*.com.

>    b) competition between registry operators as service providers.  If
>    you presume that TLD competition doesn't work, because of customer
>    lockin and other effects, then the preffered model is one of
>    frequent rebids of registry contracts, and competition among the
>    various companies running registries.
>
>These are old questions, and we have been debating them for literally 
>years.  Personally, in an ideal world, I strongly prefer both a total 
>separation of registrar/registry and competition model (b).  But NSI's 
>totally dominant position in the market seriously distorts things -- it 
>is going to be very hard for any competitor to put a dent in their 
>position, and without a strong marketing push I don't expect .biz or 
>.info or any of the others (or even .web if it had been approved) to 
>have a significant impact on the dominant position of .com.  So 
>marketing, unfortunately, is very important if we ever want to get real 
>competition going.  
>
>Both the status quo and the proposed changed agreements are 
>disgustingly sweet deals for NSI.  I have resigned myself to that -- 
>they were given a gigantic gift by the USG, and they have milked it for 
>all it is worth, and now they are in a very strong position.  But we 
>have to make decisions based on reality, not fantasy.

Yes to some degree it grates with me that they almost got this billion
dollar business by accident.  They weren't entrepreneurs who invented
this stuff - they were just doing a routine registration job for NSF
which exploded volume wise beyond anyone's expectations.  I have not
yet come to a firm position on the proposed changes but my initial
reaction is they greatly favour NSI/Verisign.  I can live with this if
they also benefit the Internet community but I am still to be
convinced of this.

DPF
- --
[email-masked]
ICQ 29964527
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 07 Mar 2001 07:27:52 -0600
From: Bruce James <[email-masked]>
Subject: [ga] Competing organizational models

This is a multi-part message in MIME format.

- ------=_NextPart_000_00D7_01C0A6D8.1E812220
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit

The DNS world has three competing organizational models:

1) autocracy (ICANN)
2) market capitalist (name.space, New.net)
3) democratic federalist (Alt Roots, TLDs and peers)  

IMHO.......

/Bruce James
[email-masked]

- ------=_NextPart_000_00D7_01C0A6D8.1E812220
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=3DContent-Type content=3D"text/html; =
charset=3Diso-8859-1">
<META content=3D"MSHTML 5.50.4611.1300" name=3DGENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=3D#ffffff>
<DIV><FONT color=3D#000080 size=3D2><FONT color=3D#000000 =
size=3D3>The&nbsp;DNS world=20
has three competing organizational models:<BR><BR>1) autocracy =
(ICANN)<BR>2)=20
market capitalist (name.space, New.net)<BR>3) democratic federalist (Alt =
Roots,=20
TLDs&nbsp;and peers)&nbsp; </FONT></FONT></DIV>
<DIV><FONT color=3D#000080 size=3D2><FONT color=3D#000000=20
size=3D3></FONT></FONT>&nbsp;</DIV>
<DIV><FONT color=3D#000080 size=3D2><FONT color=3D#000000=20
size=3D3>IMHO.......</FONT><BR><BR></DIV></FONT>
<DIV><FONT color=3D#000080 size=3D2>/Bruce James<BR><A=20
href=3D"mailto:[email-masked]">[email-masked]</A></FONT></DIV>
<DIV><FONT color=3D#000080 size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT color=3D#000080 =
size=3D2><BR></FONT>&nbsp;</DIV></BODY></HTML>

- ------=_NextPart_000_00D7_01C0A6D8.1E812220--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 07 Mar 2001 18:59:10 +0100
From: "Roberto Gaetano" <[email-masked]>
Subject: Re: [ga] New contracts

Kent Crispin wrote:

>
>Both the status quo and the proposed changed agreements are
>disgustingly sweet deals for NSI.  I have resigned myself to that --
>they were given a gigantic gift by the USG, and they have milked it for
>all it is worth, and now they are in a very strong position.  But we
>have to make decisions based on reality, not fantasy.
>

OK.
There are several issues involved, and reality is that we will not have a 
"perfect" world (supposing that we even could agree among ourselves on what 
"perfect" would be).
But maybe we could score some points.

The issues:
- - separation between Registrar/Registry
- - periodical rebid of the contracts
- - separation of .com/.org/.net (different Registries)
Anything else?

For me, by far the most important still is the separation, and therefore if 
we have to choose a single point on which to concentrate the efforts, it 
should be this one.
The reason is that the experience of these last years shows that it is the 
fact that NSI/Verisign is both a Registry and a Registrar that creates the 
unbalanced competition situation. I wonder how the whole story about rushing 
into multinational domain names before giving time to the IETF to come up 
with a standard would have been conducted with a separation between Registry 
and Registrar: NSI was able to force the Registrars into the so-called 
"testbed", that all registrars had to swallow, because the Registry NSI and 
the Registrar NSI would have been able to go forward with or without the 
others.
This is the real situation of abuse of dominant position that ICANN should 
try to limit. On the other hand, I see an agreement rushed through that 
propose to throw away for good the idea of separation between the front end 
(Registrar) and back end (Registry).

Regards
Roberto

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 07 Mar 2001 19:15:04 +0100
From: "Roberto Gaetano" <[email-masked]>
Subject: RE: [ga] DNSO role in DNS policy

Joanna,
>Roberto Gaetano wrote:_
>I'll buy that, the board can act regardless clauses etc...
>I think it would be interesting to check the audience on whether it would 
>be
>good to do so.
>
>I'm not arguing with either part, I'm just trying to move from the legalese
>to the pragmatic, and ask whether a feedback from the DNSO community would
>be a *good thing*.
>Then, of course, the board will decide. But I would not pass on the chance
>to give the opinion.
>
>Whatever that may be.
>
>
>Roberto,
>Please don't take this as a personal attack, but "sitting on the fence"
>strikes me as an extraordinarily weak position for somebody who is viewed 
>as
>the only representative to the NC of those GA Members who are currently
>excluded from existing constituencies.

I do not think that any disagreement has to be necessarily a "personal 
attack" ;>).
First, on the "form". I am not a "representative to the NC" of anything or 
anybody. I am not invited to participate to the NC meetings (even if I think 
that this would be a *good thing*).
On the substance, I believe that we have a different interpretation of the 
role of the Chairman (see below).

>
>Question: Shouldn't the (new) GA Chair be tearing down the walls? Why 
>should
>it be necessary to condone the use of loopholes in the Bylaws to justify
>access to ICANN at the highest levels?

IMHO, the GA Chair should facilitate the consensus in the GA and bring this 
consensus forward, independently from his/her personal opinions.
In other words, I don't think that it is the role of a Chairman to take a 
strong position (unless there is already consensus on it) ad orientate the 
debate in one direction or the other. As a paradox, the Chair should be much 
more attentive to give voice to those who speak little, than to multiply the 
decibels of the loudest voices.

Maybe this different interpretation should be taken into account in the 
choice of the new Chairman: if it is a general in times of war that the GA 
feels we need, then definitively the new Chairman has to have a different 
profile and different philosophy.

>Question: If there was no intention in the Bylaws for the BoD to refer
>proposals to DNSO, why was the DNSO created?

I agree on this. This was the sense of another message of mine.
Let's be clear: if there will be a strong common position to present to NC 
and/or ICANN BoD by the GA, I will be glad to vehicle it.
But if the will of the majority is different, as for one of the motions in 
Marina del Rey, I will forward it exactly how I forward the ones that I 
agree upon.

Regards
Roberto

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 07 Mar 2001 19:25:06 +0100
From: "Roberto Gaetano" <[email-masked]>
Subject: Re: Re[3]: [ga] let's focus on making sure that, in the various forums, we can ask substantive questions

William,
>
>I am concerned that items are being placed on the agenda to deal with
>at the F2F without any prior discussion on the list of the same
>issues.  The F2F should be used to cement or work out differences
>regarding issues that have been vetted here, and if any concerns about
>the election process exist, they have not been put forward here.
>

Exactly my concern.
If we open the floor for subjects like the VeriSign contract, not discussed 
on the list so far (consider that from Europe some people are already on 
their way to Melbourne for the 2001-03-09 meeting on AtLarge), we take a 
huge risk of losing time.
The item of the elections is a different thing. I would like to have it on 
the agenda for having a (possibly consensus) motion passed, and give the 
sign that the GA is fully behind the election procedure.
I hope, with Jonathan, that this will not eat up much time, but it should be 
there.

Regards
Roberto

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 8 Mar 2001 23:31:02 +1100
From: Rob Courtney <[email-masked]>
Subject: [ga] NAIS Workshop to Begin Shortly

Hello,

A reminder to everyone that the NGO and Academic ICANN Study (NAIS) 
Workshop on "The Future of the At-Large Membership & Public 
Participation in ICANN" will be beginning shortly. The workshop 
begins at 9:00 AM on Friday, Melbourne time--but please note that in 
many parts of the world, this means that the live audio stream will 
become available on the evening of Thursday night.

A tool for converting from the 9:00 AM Melbourne start time to the 
local time in your part of the world is available at:
http://www.timeanddate.com/worldclock/fixedform.html

Also, we've published the workshop's final agenda. Please find it 
attached below; it will also be available, along with the live audio 
stream, at:
http://www.naisproject.org/

Thanks,

r

* * *

THE FUTURE OF THE AT-LARGE MEMBERSHIP &
PUBLIC PARTICIPATION IN ICANN

A Workshop Hosted by the
NGO and Academic ICANN Study (NAIS)

Friday, March 9, 2001, 9:00 AM to 12:00 PM
Bellarine Room 1, Melbourne Exhibition & Convention Centre
Additional Information at <http://www.naisproject.org/>

9:00 AM - 9:15 AM Introductory Remarks
* Jeanette Hofmann, Wissenschaftszentrum Berlin/NEXUS

9:15 AM - 10:30 AM Panel One: Re-Examining the Role of the "Public" in ICANN
* Moderated by Stefaan Verhulst, Programme in Comparative Media Law 
and Policy, Oxford University

Invited Participants:
- - Kim Heitman, Chair, Electronic Frontiers Australia
- - Andrew McLaughlin, Chief Policy Officer, ICANN

Participating NAIS Members:
- - Raúl Echeberría, Instituto Nacional de Investigatión Agropecuaria
- - Jeanette Hofmann, Wissenschaftszentrum Berlin/NEXUS
- - Don Simon, General Counsel, Common Cause

10:30 AM - 11:45 AM Panel Two: Mechanisms for Public Participation in ICANN
* Moderated by Alan Davidson, Associate Director, Center for 
Democracy & Technology

Invited Participants:
- - Ivan Moura Campos, At-Large Director, ICANN
- - David Steele, Attorney, Christie, Parker & Hale, LLP
- - Theresa Swinehart, Associate Counsel, WorldCom

Participating NAIS Members:
- - Christian Ahlert, Center for Interactive Media, University of Giessen
- - Myungkoo Kang, Department of Communication, Seoul National University

- ---------

With generous support from the Markle Foundation.

- ----------
- -- 

Rob Courtney
Policy Analyst
Center for Democracy & Technology
1634 Eye Street NW, Suite 1100
Washington, DC 20006
202 637 9800
fax 202 637 0968
[email-masked]
pgp id: 0xAD7123FB
http://www.cdt.org/
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #268
************************